#!/bin/bash
# {{ ansible_managed }}
#
# Create a data backup
#

{{ base_dir }}/bin/create-data-backup-elasticsearch.sh
{% if matomo_install %}
{{ base_dir }}/bin/create-data-backup-matomo.sh
{% endif %}
sudo {{ base_dir }}/bin/cleanup-data-backup.sh
